Support » Plugin: Jetpack by WordPress.com » This slideshow requires JavaScript. error

  • Resolved Srdan

    (@srdan)


    Please help me with that error.

    In the frontend where I put [gallery type="slideshow"] the error This slideshow requires JavaScript shows up.

    I successfully install and active Jetpach plugin and also activate Curousel feature in wp dashboard.
    Develop own theme.

    http://wordpress.org/extend/plugins/jetpack/

Viewing 15 replies - 1 through 15 (of 30 total)
Viewing 15 replies - 1 through 15 (of 30 total)
  • The topic ‘This slideshow requires JavaScript. error’ is closed to new replies.